{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [
    "https://science.nasa.gov/wp-content/uploads/2026/05/zwan-wolf-mars-v4.jpg"
  ],
  "id": 2938,
  "item_type": "podcast_small_steps_giant_leaps",
  "item_type_label": "Podcast Small Steps Giant Leaps",
  "media_credit": null,
  "published_at": "2026-05-13T20:39:00",
  "published_at_display": "13 May 2026, 20:39 GMT",
  "source_name": "podcast_small_steps_giant_leaps",
  "source_name_label": null,
  "source_type": "rss",
  "summary": "So-called “soft skills” like good teamwork and communication can become just as valuable as technical skills to advance exploration.",
  "title": "Soft Skills for Tough Missions",
  "topic": null,
  "translation_language": "",
  "url": "https://www.nasa.gov/podcasts/small-steps-giant-leaps/small-steps-giant-leaps-episode-173-soft-skills-for-tough-missions/"
}